---
draft: false
categories:
- AI Guy
uuid: 9d8e8322-6025-44db-b212-29213fdcdc80
layout: post
title: Why is this happening to me? The autoimmune culprit!
id: 842
tags: []
image: wp-content/uploads/2018/03/gratisography.jpg
---

# The symptoms of the autoimmune disorders aren't visible at first. 
The average time for diagnosis of a serious autoimmune disease is[4.6 years](https://www.aarda.org/wp-content/uploads/2016/12/AARDA-Do_you_know_your_family_AQ-DoubleSided.pdf).[46 percent of the patients](https://www.aarda.org/wp-content/uploads/2016/12/AARDA-Do_you_know_your_family_AQ-DoubleSided.pdf) were told initially that they were too concerned about their health. Maybe the most common question at the beginning of the disease is: "What is wrong with me?" Then we leave all the responsibility to the doctors, waiting for them to cure us miraculously. The standard story is as follows: The culprit in most autoimmune disorders is not clear and cure doesn’t exist. But you have to continue your life with your pain and disability. Trying to ease your symptoms as much as possible with medication. Good news here! This is changing slowly by the contribution of some researchers and doctors.Nobody wants to get sick. We think again; why did it happen to me? I was sporty, healthy, happy, successful and so on. The scientific research indicates 4 main factors: diet, lifestyle, environmental toxicity, and genetics.The first one is diet. Nutrition in medicine is not an industry that pays well. There is no broccoli industry to sponsor the clinics and we don’t get the real information about its effect on diseases. Is diet effective in prevention and reversal of the autoimmune diseases? Of course, it is.The second one is lifestyle. How does your immune system react if you are under constant stress? You don’t have time to exercise, you don’t have time to relax. You can’t even close your eyes for 15 minutes to concentrate on your breathing. Is lifestyle effective in prevention and reversal of the autoimmune diseases? Yes, it is.The third one is environmental toxicity. We are all exposed to the food, water, air, furniture toxicity. Do we really know how much? Then, we can make better choices. Is environmental toxicity protection effective in prevention and reversal of the autoimmune diseases? Yes, it is.The fourth one is genetics. If the autoimmune diseases are passed down from parents to children, then why do our ancestors had much less autoimmune diseases? The research says genetics are like switches you can turn on and off based on the other 3 factors I told you about. Knowledge is power. The right mindset starts with integrating all these information into a daily schedule. You will be empowered as you see improvements and feel better. Power to you! Until you are not only well but feeling much better and healthier than before! 